Synopsis:
   wilc 

Description:
   The WILC command is used to retrieve detailed information about the 
   nickname that last sent you a ctcp.

Examples:
   To get information on user who last sent you a ctcp:
      /wilc

See Also:
   who(2); whowas(2) whois(2)

Restrictions:
   If nobody has ctcped you, an error is produced.
